/*-------Color Style--------*/

.carousel-style-one.owl-theme .owl-controls .owl-nav div:hover,
.mainmenu ul#nav > li:hover > a,
.mainmenu ul#nav li ul.sub-menu > li a:hover,
.mean-container .mean-nav ul li a:hover,
.about-carousel .owl-dot.active,
.donate-text .color,
.post-address,
.post-share-view .post-address,
.single-item:hover .donate-item-info a,
.list .single-item .donate-item-info a,
.testimonial-name,
.single-footer-widget > a:hover,
.color-blue,
.footer-area span a,
.footer-menu li a:hover,
.pagination-content .pagination > li:last-child > a:hover,
.comment-description .post-info > h3 a:hover,
.post-reply .button-default,
.sidebar-widget-lists a:hover,
.recent-post-item h6 a:hover,
.section-border .donate-text-wrapper > h3,
.button a.button-default,
.button button.button-default,
.select-amount i,
.image-information > a:hover,
.title-text-content:after,
.shortcode-area i,
.shortcode-animation h3,
.mega-menu a:hover {
  color: #190746;
}
.section-blue,
.login-btn,
.header-login-register > button,
.mobile-menu-area,
.mobile-menu-area .mean-nav,
.button-default,
.button-default.button-border:hover,
.about-text > a:hover,
.single-item:hover .button-default,
.follow-links > a:hover,
.subscribe-form > button:hover,
.social-icons > a:hover,
.campaign-details-bar .button-default:hover,
.comment-container .post-info > a,
.post-reply .button-default:hover,
.section-border .donate-text-button > a,
.button a.button-default:hover,
.button button.button-default:hover,
.contact-service-info:hover,
.contact-button > button:hover,
.image-information,
.image-information:after,
.single-sidebar-widget .tags li a:hover,
.blog-area.with-sidebar .single-item:hover .button-default,
.preview-2 .nivo-directionNav a.nivo-prevNav:hover:before,
.preview-2 .nivo-directionNav a.nivo-nextNav:hover:before {
  background: #000;
}
.header-login-register li:hover a,
.progress-bar.style,
#scrollUp:hover {
  background-color: #190746;
}
.mainmenu ul.sub-menu,
.header-login-register li:hover a,
.about-carousel .owl-dot.active,
.login-btn,
.header-login-register > button,
.button-default,
.button-default.button-border:hover,
.progress.style,
.single-item:hover .button-default,
.social-icons > a:hover,
.campaign-details-bar .button-default:hover,
.post-reply .button-default,
.button a.button-default,
.button button.button-default,
.contact-service-info:hover span.image,
.contact-button > button:hover,
.title-text-content:after,
.shortcode-area i {
  border-color: #190746;
}
.header-login-register > button:after,
.section-border .donate-text-button > a:after {
  border-color: rgba(0, 0, 0, 0) #190746 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.single-help-item:hover h4 a {
  color: #26b5f1;
}
.footer-area {
  border-top: 2px solid #1590be;
}
.about-carousel .owl-dot.active {
  border-color: #d4f2f9;
}

/*-------Homepage Two Color Style--------*/

.header-fixed .mobile-menu-area,
.header-fixed .mobile-menu-area .mean-nav,
.progress-bar.style span,
.header-fixed .header-login-register li:hover a,
.header-fixed .header-login-register button,
.button-default.button-yellow,
.button-default.button-border.yellow-hover:hover,
.container-wrapper
  .slider-area
  .preview-2
  .nivo-directionNav
  a.nivo-nextNav:hover:before,
.container-wrapper
  .slider-area
  .preview-2
  .nivo-directionNav
  a.nivo-prevNav:hover:before,
.container-wrapper .progress-bar.style,
.container-wrapper .donate-bar-item .button-default,
.home-two .follow-links > a:hover,
.home-two .single-volunteer-item:hover,
.home-two .progress-bar.style,
.home-two .single-item:hover .button-default,
.help-area.home-two .nav li.active a,
.help-area.home-two .nav li:hover a,
.home-two .social-icons > a:hover,
.home-two .subscribe-form > button:hover,
.home-four .progress-bar.style {
  background: #ed9914 none repeat scroll 0 0;
}
.header-fixed .mean-container .mean-nav ul li a:hover,
.header-fixed .mainmenu ul#nav > li:hover > a,
.header-fixed .mainmenu ul#nav li ul.sub-menu > li a:hover,
.container-wrapper
  .carousel-style-one.owl-theme
  .owl-controls
  .owl-nav
  div:hover,
.container-wrapper .featured-carousel .section-title h2,
.container-wrapper .donate-text .color,
.home-two .single-item:hover .donate-item-info a,
.home-two .post-address,
.footer-area.home-two span a,
.home-two .footer-menu a:hover,
.color-yellow,
.home-two .single-footer-widget > a:hover {
  color: #ed9914;
}
.header-fixed .header-login-register li:hover a,
.header-fixed .header-login-register button,
.button-default.button-yellow,
.button-default.button-border.yellow-hover:hover,
.container-wrapper .featured-carousel .section-title h2,
.container-wrapper .progress.style,
.container-wrapper .donate-bar-item .button-default,
.home-two .progress.style,
.home-two .single-item:hover .button-default,
.help-area.home-two .nav li.active a span.image,
.help-area.home-two .nav li:hover a span.image,
.footer-area.home-two,
.home-two .social-icons > a:hover,
.home-four .progress.style {
  border-color: #ed9914;
}
.progress-bar.style span:after,
.header-fixed .mainmenu > nav > ul#nav ul.sub-menu {
  border-color: #ed9914 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ed9914;
}
.header-fixed .header-login-register button:after {
  border-color: rgba(0, 0, 0, 0) #ed9914 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

/*-------Homepage Three Color Style--------*/

.section-olive,
.header-three .mobile-menu-area,
.header-three .mobile-menu-area .mean-nav,
.header-top,
.slider-container-wrapper
  .preview-2
  .nivo-directionNav
  a.nivo-prevNav:hover:before,
.slider-container-wrapper
  .preview-2
  .nivo-directionNav
  a.nivo-nextNav:hover:before,
.home-three .progress-bar.style,
.featured-area-three .donate-bar-item .button-default,
.home-three .progress-bar.style,
.home-three .single-item:hover .button-default,
.about-area-three .button-default:hover,
.volunteers-area.home-three .follow-links > a:hover,
.blog-three .single-item:hover .button-default,
.home-three .social-icons > a:hover,
.home-three .subscribe-form > button:hover {
  background: #7bc5a2;
}
.header-three .mean-container .mean-nav ul li a:hover,
.header-three .mainmenu ul#nav > li:hover > a,
.header-three .mainmenu ul#nav .sub-menu li a:hover,
.help-area-three .single-help-item:hover h4 a,
.featured-area-three .donate-text .color,
.featured-area-three
  .carousel-style-one.owl-theme
  .owl-controls
  .owl-nav
  div:hover,
.testimonial-area.home-three
  .carousel-style-one.owl-theme
  .owl-controls
  .owl-nav
  div:hover,
.home-three .single-item:hover .donate-item-info a,
.home-three .post-address,
.about-area-three .button-default,
.about-area-four .button-default,
.blog-three .single-item:hover .donate-item-info a,
.home-three .testimonial-name,
.footer-area.home-three span a,
.home-three .footer-menu a:hover,
.color-olive,
.home-three .single-footer-widget > a:hover,
.shortcode-area h3 {
  color: #7bc5a2;
}
.header-three .mainmenu ul.sub-menu,
.home-three .progress.style,
.featured-area-three .donate-bar-item .button-default,
.home-three .progress.style,
.home-three .single-item:hover .button-default,
.about-area-three .button-default,
.about-area-four .button-default,
.blog-three .single-item:hover .button-default,
.footer-area.home-three,
.home-three .social-icons > a:hover,
.donate-amount-container:after,
.shortcode-area h3 {
  border-color: #7bc5a2;
}
.input-amount-container > input {
  background: #6eb191 none repeat scroll 0 0;
}
/*-------Homepage Four Color Style--------*/

.header-four .header-login-register > button,
.slider-four .preview-2 .nivo-directionNav a.nivo-prevNav:hover:before,
.slider-four .preview-2 .nivo-directionNav a.nivo-nextNav:hover:before,
.featured-area-four .button-default,
.home-four .progress-bar.style,
.home-four .single-item:hover .button-default,
.about-area-four .button-default:hover,
.volunteers-area.home-four .follow-links > a:hover,
.volunteers-area.home-four .follow-links > a:hover,
.blog-four .single-item:hover .button-default,
.home-four .social-icons > a:hover,
.home-four .subscribe-form > button:hover {
  background: #9a8e5e none repeat scroll 0 0;
}
.header-four .mean-container .mean-nav ul li a:hover,
.home-four .header-top-right .social-icons > a:hover i,
.header-top.home-four button:focus,
.header-top.home-four button:hover,
.header-top.home-four button:hover i,
.header-top.home-four button:focus i,
.header-top.home-four #language .dropdown-menu a:hover,
.header-top.home-four .language-menu .dropdown-menu li button:hover,
.header-four .mainmenu ul#nav > li:hover > a,
.header-four .mainmenu ul#nav .sub-menu li a:hover,
.featured-area.featured-area-four .section-title h2,
.featured-area-four .donate-text .color,
.home-four .single-item:hover .donate-item-info a,
.home-four .post-address,
.home-four .testimonial-name,
.home-four .carousel-style-one.owl-theme .owl-controls .owl-nav div:hover,
.about-area-four .button-default,
.section-brown .donate-text-button > a:hover,
.blog-four .single-item:hover .donate-item-info a,
.footer-area.home-four span a,
.home-four .footer-menu a:hover,
.home-four .header-top-right .social-icons > a:hover,
.home-four .single-footer-widget > a:hover {
  color: #9a8e5e;
}
.header-top.home-four .language-menu .dropdown-menu,
.header-four .header-login-register > button,
.header-four .mainmenu ul.sub-menu,
.featured-area.featured-area-four .section-title h2,
.featured-area-four .button-default,
.home-four .progress.style,
.home-four .single-item:hover .button-default,
.about-area-four .button-default,
.blog-four .single-item:hover .button-default,
.footer-area.home-four,
.home-four .social-icons > a:hover,
.menu-border {
  border-color: #9a8e5e;
}
.header-four .header-login-register > button:after {
  border-color: rgba(0, 0, 0, 0) #9a8e5e rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
